local fn = _gn(0x544996C0081ABDEB)
--- Set state to true to extend the wings, false to retract them.
-- @param vehicle The vehicle (tested with oppressor only)
-- @param extend Set to true to extend the wings, false to retract them.
function Global.SetOppressorTransformState(vehicle, extend)
	return _in2(fn, vehicle, extend)
end
